Vernier Software and Technology
Vernier Software & Technology
Tech Info Library

Files with cosine squared, gaussian or normalized gaussian fits fail in Logger Pro 3.8.4 and earlier

Files created with a cosine squared, gaussian or normalized gaussian fits in Logger Pro 3.8.5 and newer cannot be opened in earlier versions of Logger Pro.

The fit will either fail, or the earlier version of Logger Pro will crash with an assert such as

Error at: ..\GFunctionModel.cpp
Line: 535

The exact line number will depend on the version of Logger Pro used to open the file.

The solution is to use Logger Pro 3.8.5 or newer to open the file. Updates to Logger Pro 3 are free and found at http://www.vernier.com/tech/lpupdates.html

Go to top